-
  !record {model: hr.applicant, id: hr_case_salesman0}:
    date: !eval time.strftime('%Y-%m-01 10:35:50')
    type_id: degree_graduate
    priority: '2'
    partner_name: 'Enrique Jones'
    partner_mobile: '9963214587'
    job_id: hr.job_developer
    stage_id: stage_job1
    name: 'Salesperson'
    partner_phone: '1236547890'

-
  !record {model: hr.applicant, id: hr_case_traineemca0}:
    date: !eval time.strftime('%Y-%m-10 18:15:00')
    type_id: degree_bac5
    priority: '3'
    user_id: base.user_demo
    partner_name: 'Marie Justine'
    partner_mobile: '9988774455'
    job_id: hr.job_developer
    stage_id: stage_job4
    name: 'Trainee - MCA'
    partner_phone: '6633225'
-
  !record {model: hr.applicant, id: hr_case_fresher0}:
    date: !eval time.strftime('%Y-%m-15 16:10:00')
    type_id: degree_licenced
    priority: '1'
    user_id: base.user_root
    partner_name: 'Jose'
    job_id: hr.job_developer
    stage_id: stage_job3
    name: 'Fresher'
    partner_phone: '999666735'
-
  !record {model: hr.applicant, id: hr_case_yrsexperienceinphp0}:
    date: !eval time.strftime('%Y-%m-25 16:25:52')
    job_id: hr.job_developer
    type_id: degree_bac5
    user_id: base.user_root
    partner_name: 'Sandra Elvis'
    stage_id: stage_job6
    name: 'More than 5 yrs Experience in PHP'
-
  !record {model: hr.applicant, id: hr_case_marketingjob0}:
    date: !eval time.strftime('%Y-%m-26 17:15:32')
    type_id: degree_licenced
    user_id: base.user_demo
    partner_name: 'John Bruno'
    job_id: hr.job_developer
    color: 5
    stage_id: stage_job5
    name: 'Marketing Job'
-
  !record {model: hr.applicant, id: hr_case_financejob0}:
    date: !eval time.strftime('%Y-%m-26 17:39:42')
    type_id: degree_licenced
    priority: '4'
    partner_name: 'David Armstrong'
    partner_mobile: '9966332214'
    job_id: hr.job_developer
    stage_id: stage_job2
    name: 'Finance Job'
    partner_phone: '33968745'
-
  !record {model: hr.applicant, id: hr_case_traineemca1}:
    date: !eval time.strftime('%Y-%m-12 17:49:19')
    type_id: degree_bac5
    partner_name: 'Tina Augustie'
    partner_mobile: '9898745745'
    job_id: hr.job_developer
    stage_id: stage_job4
    name: 'Trainee - MCA'
    partner_phone: '6630125'

-
  !record {model: hr.applicant, id: hr_case_programmer}:
    date: !eval time.strftime('%Y-%m-12 17:49:19')
    type_id: degree_bac5
    partner_name: 'Shane Williams'
    partner_mobile: '9812398524'
    stage_id: stage_job4
    name: 'Programmer'
    partner_phone: '6630125'
    job_id: hr.job_developer
    department_id: hr.dep_rd
    salary_expected: 11000.0

-
  !record {model: hr.applicant, id: hr_case_advertisement}:
    date: !eval time.strftime('%Y-%m-26 17:39:42')
    type_id: degree_licenced
    partner_name: 'David Armstrong'
    job_id: hr.job_developer
    stage_id: stage_job2
    color: 4
    name: 'Advertisement'
    salary_expected: 11000.0
-
  !record {model: hr.job, id: hr.job_developer}:
    survey_id: hr_recruitment.survey_job_0
